<!DOCTYPE HTML>
<!--
	Editorial by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<link rel="icon" href="images/favicon.ico" type="image/x-icon">
    	<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
		<title>Bachilleratos Mind</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="stylesheet" href="assets/css/circular-progress.css" />
		<link rel="stylesheet" href="assets/css/loader.css" />

		<!-- Bootstrap -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css"
			rel="stylesheet"
			integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN"
			crossorigin="anonymous"
		>
		<!-- jsCalendar -->
		<script src="https://unpkg.com/simple-jscalendar@1.4.5/source/jsCalendar.min.js" integrity="sha384-F3Wc9EgweCL3C58eDn9902kdEH6bTDL9iW2JgwQxJYUIeudwhm4Wu9JhTkKJUtIJ" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://unpkg.com/simple-jscalendar@1.4.5/source/jsCalendar.min.css" integrity="sha384-CTBW6RKuDwU/TWFl2qLavDqLuZtBzcGxBXY8WvQ0lShXglO/DsUvGkXza+6QTxs0" crossorigin="anonymous">
        <script type="text/javascript" src="https://unpkg.com/simple-jscalendar@1.4.5/source/jsCalendar.lang.es.js"></script>
        <!-- El import es diferente al del resto de páginas.  -->


	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Main -->
					<div id="main">
						<div class="inner">

							<!-- Header -->
								<header id="header">
									<div class="page_title">
										<h2>Matemáticas Aplicadas > Calendario</h2>
									</div>
									<div class="page_profile">
										<div class="page_profile_not">
											<svg width="24" height="30" viewBox="0 0 24 30" fill="none" xmlns="http://www.w3.org/2000/svg">
												<path fill-rule="evenodd" clip-rule="evenodd"
													d="M9.50323 26.883C10.1753 27.6343 11.0382 28.047 11.9335 28.047H11.9348C12.8339 28.047 13.7007 27.6343 14.3741 26.8817C14.7348 26.482 15.3498 26.4495 15.7481 26.8101C16.1478 27.1708 16.1802 27.7892 15.8208 28.1889C14.7724 29.3568 13.3931 30 11.9348 30H11.9322C10.4777 29.9987 9.101 29.3555 8.05651 28.1876C7.6971 27.7879 7.72954 27.1695 8.12917 26.8101C8.5288 26.4482 9.14382 26.4807 9.50323 26.883ZM11.9981 2.00696C17.7655 2.00696 21.6398 6.51449 21.6398 10.7239C21.6398 12.8891 22.1887 13.807 22.7713 14.7809C23.3474 15.7418 24 16.8329 24 18.8952C23.5472 24.1644 18.0652 24.5941 11.9981 24.5941C5.93093 24.5941 0.447674 24.1644 1.71742e-05 18.9786C-0.00385802 16.8329 0.648787 15.7418 1.22488 14.7809L1.42826 14.4374C1.929 13.5738 2.3563 12.6344 2.3563 10.7239C2.3563 6.51449 6.23066 2.00696 11.9981 2.00696ZM11.9981 3.95996C7.46329 3.95996 4.30256 7.52485 4.30256 10.7239C4.30256 13.4307 3.5539 14.682 2.89217 15.7861C2.36149 16.6727 1.9424 17.3732 1.9424 18.8952C2.15908 21.3508 3.77448 22.6411 11.9981 22.6411C20.1762 22.6411 21.8422 21.2935 22.0576 18.8106C22.0537 17.3732 21.6346 16.6727 21.104 15.7861C20.4422 14.682 19.6936 13.4307 19.6936 10.7239C19.6936 7.52485 16.5329 3.95996 11.9981 3.95996Z"
													fill="#0077FF" />
												<ellipse cx="19.5" cy="4.5156" rx="4.5" ry="4.5156" fill="#D50000" />
											</svg>
										</div>
										<div class="page_profile_button">
											<div class="avatar_container">
												<img src="images/Avatar.svg" alt="Avatar Laura">
											</div>
											<span>Laura</span>
										</div>
									</div>
								</header>

							<section id="title">
                                <div class="row">
                                    <div class="blue-rectangle">
                                        <p id="year" class="blue-rectangle-content"></p>
                                    </div>
                                </div>
                            </section>

                            <section id="calendar">
                                <div id="year-calendar" class="row"></div>
                                <!-- El div en el que el script va cargando los calendarios -->
                                <!-- Las clases y estilos de los calendarios se definen en el JavaScript de debajo -->

                                <script type="text/javascript">
                                    var wrapper = document.getElementById("year-calendar");

                                    var date = new Date();
                                    var year = date.getYear() + 1900;
                                    var div;

                                    var calendars = [];
                                    for (var i = 0; i < 12; i++) {
                                        div = document.createElement("div");
                                        div.className = "clean-theme col-12 col-sm-6 col-md-4 col-lg-3";
                                        // He puesto las clases para que sea responsive.
                                        div.setAttribute("data-language", "es");
                                        // Aquí se define el idioma del calendario a español.
                                        div.style.maxWidth = "315px";
                                        // Y le he definido un  máximo porque se pasaba y se veía mal.
                                        wrapper.appendChild(div);
                                        
                                        calendars.push(
                                            jsCalendar.new(div, 0, {
                                                zeroFill : true,
                                                navigator : false
                                            })
                                        );
                                        calendars[i].goto("01-" + ((i + 1 < 10) ? "0" : "") + (i + 1) + "-" + year);
                                    }
                                </script>

                            </section>
                            
                            

						</div>
						<button id="backButton" onclick="history.back();"
								style="background-color: #3498db !important; color: #fff !important; padding: 10px 15px !important; border: none !important; border-radius: 4px !important; cursor: pointer !important;">Volver</button>
					</div>

				<!-- Sidebar -->
					<div id="sidebar">
						<div class="inner">
								<section id="search" class="">
									<div class="sidebar-brand-box custom-flex">
										<img src="images/logo.svg" alt="Bachilleratos Mind Logo">
										<h1>Bachilleratos Mind</h1>
									</div>
								</section>

							<!-- Menu -->
								<nav id="menu">
									<ul>
										<li>
											<a href="index.html">
												<div class="menu-content">
													<span class="sidebar-icon">
														<svg width="25" height="27" viewBox="0 0 25 27" xmlns="http://www.w3.org/2000/svg">
															<path
																d="M8.72997 24.7018V20.6784C8.72997 19.6514 9.56865 18.8188 10.6032 18.8188H14.385C14.8818 18.8188 15.3583 19.0147 15.7096 19.3635C16.0609 19.7122 16.2582 20.1852 16.2582 20.6784V24.7018C16.2551 25.1287 16.4238 25.5393 16.7268 25.8423C17.0298 26.1454 17.4422 26.3158 17.8723 26.3158H20.4524C21.6574 26.3189 22.8141 25.8458 23.6673 25.0011C24.5205 24.1563 25 23.0092 25 21.8129V10.3511C25 9.38482 24.5685 8.46821 23.8219 7.84825L15.0448 0.889301C13.518 -0.33084 11.3304 -0.291445 9.8492 0.982867L1.27238 7.84825C0.490448 8.44994 0.0230951 9.36926 0 10.3511V21.8012C0 24.2945 2.03603 26.3158 4.5476 26.3158H7.0688C7.96214 26.3158 8.68815 25.6003 8.69463 24.7135L8.72997 24.7018Z"/>
														</svg>
													</span>

													Home
												</div>
											</a>
										</li>
										<li>
											<a href="materials.html">
												<div class="menu-content">
														<span class="sidebar-icon">
														<svg width="30" height="23" viewBox="0 0 30 23" fill="none" xmlns="http://www.w3.org/2000/svg">
															<path fill-rule="evenodd" clip-rule="evenodd"
																d="M14.7974 14.155L14.9509 14.1551L15.2942 14.1562C17.9183 14.1735 23.9151 14.4386 23.9151 18.5032C23.9151 22.5411 18.1274 22.8045 15.3351 22.8217L14.3006 22.8216C11.6763 22.8044 5.67832 22.5396 5.67832 18.4801C5.67832 14.4371 11.6763 14.1734 14.3006 14.1562L14.6439 14.1551C14.6972 14.155 14.7484 14.155 14.7974 14.155ZM14.7974 16.1939C11.5679 16.1939 7.71717 16.5908 7.71717 18.4801C7.71717 20.3267 11.338 20.7584 14.5022 20.7829L14.7974 20.784C18.0269 20.784 21.8763 20.3885 21.8763 18.5032C21.8763 16.5949 18.0269 16.1939 14.7974 16.1939ZM25.6082 13.6035C28.9016 14.0969 29.5935 15.6437 29.5935 16.8547C29.5935 17.5942 29.3026 18.9439 27.3589 19.6847C27.2393 19.7295 27.1169 19.7513 26.996 19.7513C26.5855 19.7513 26.1981 19.5012 26.0431 19.0947C25.842 18.5687 26.107 17.9788 26.633 17.779C27.5546 17.4283 27.5546 17.041 27.5546 16.8547C27.5546 16.2594 26.7975 15.8435 25.3051 15.6206C24.7492 15.5363 24.3645 15.0184 24.4474 14.4598C24.5303 13.9025 25.0468 13.5314 25.6082 13.6035ZM5.14605 14.4598C5.22896 15.0184 4.8443 15.5363 4.28837 15.6206C2.79594 15.8435 2.03885 16.2594 2.03885 16.8547C2.03885 17.041 2.03885 17.427 2.96176 17.779C3.48779 17.9788 3.75284 18.5687 3.55167 19.0947C3.39672 19.5012 3.00934 19.7513 2.59885 19.7513C2.47788 19.7513 2.35555 19.7295 2.23594 19.6847C0.290875 18.9425 0 17.5928 0 16.8547C0 15.645 0.691849 14.0969 3.98662 13.6035C4.54799 13.5328 5.06178 13.9025 5.14605 14.4598ZM14.7974 0C18.2227 0 21.0077 2.78642 21.0077 6.21033C21.0077 9.63423 18.2227 12.4207 14.7974 12.4207H14.7607C13.1024 12.4152 11.5488 11.7655 10.3853 10.5911C9.21912 9.41811 8.58164 7.86043 8.58838 6.20625C8.58838 2.78642 11.3735 0 14.7974 0ZM14.7974 2.03885C12.4976 2.03885 10.6273 3.91051 10.6273 6.21033C10.6232 7.3249 11.05 8.36743 11.8316 9.15442C12.6131 9.94142 13.6543 10.3777 14.7634 10.3818L14.7974 11.4012V10.3818C17.0972 10.3818 18.9689 8.51151 18.9689 6.21033C18.9689 3.91051 17.0972 2.03885 14.7974 2.03885ZM23.2097 1.33137C25.5992 1.72418 27.335 3.76847 27.335 6.19198C27.3295 8.6318 25.5068 10.725 23.0942 11.0635C23.0466 11.0703 22.999 11.073 22.9528 11.073C22.4526 11.073 22.0163 10.7046 21.9442 10.1949C21.8668 9.63627 22.2542 9.12112 22.8128 9.04364C24.2264 8.8452 25.2934 7.61917 25.2961 6.18926C25.2961 4.77158 24.2794 3.57274 22.878 3.34303C22.3235 3.25196 21.947 2.7273 22.038 2.17137C22.1305 1.61545 22.651 1.24302 23.2097 1.33137ZM7.55678 2.17137C7.64785 2.7273 7.27134 3.25196 6.71678 3.34303C5.31541 3.57274 4.2987 4.77158 4.2987 6.19198C4.30142 7.61917 5.36842 8.84656 6.78066 9.04364C7.3393 9.12112 7.72668 9.63627 7.64921 10.1949C7.57717 10.7046 7.14086 11.073 6.64066 11.073C6.59445 11.073 6.54687 11.0703 6.4993 11.0635C4.08666 10.725 2.26529 8.6318 2.25986 6.1947C2.25986 3.76847 3.9956 1.72418 6.38512 1.33137C6.95736 1.24166 7.46435 1.61816 7.55678 2.17137Z" />
														</svg>
													</span>
													Material
												</div>
											</a>
										</li>
										<li>
											<a href="news.html">
												<div class="menu-content">
													<span class="sidebar-icon">
														<svg width="25" height="28" viewBox="0 0 25 28" fill="none" xmlns="http://www.w3.org/2000/svg">
															<path fill-rule="evenodd" clip-rule="evenodd"
																d="M17.7663 0C22.0933 0 25 2.96312 25 7.37269V20.0289C25 24.477 22.1828 27.3699 17.8227 27.3975L7.23507 27.4016C2.90807 27.4016 0 24.4385 0 20.0289V7.37269C0 2.9232 2.81723 0.0316543 7.17726 0.00550509L17.7649 0H17.7663ZM17.7663 2.06441L7.18415 2.06991C3.98018 2.08918 2.06441 4.07102 2.06441 7.37269V20.0289C2.06441 23.3526 3.99807 25.3372 7.23369 25.3372L17.8159 25.3331C21.0198 25.3138 22.9356 23.3292 22.9356 20.0289V7.37269C22.9356 4.049 21.0033 2.06441 17.7663 2.06441ZM17.5008 18.5435C18.0706 18.5435 18.533 19.0059 18.533 19.5757C18.533 20.1455 18.0706 20.6079 17.5008 20.6079H7.56413C6.99436 20.6079 6.53193 20.1455 6.53193 19.5757C6.53193 19.0059 6.99436 18.5435 7.56413 18.5435H17.5008ZM17.5008 12.7817C18.0706 12.7817 18.533 13.2442 18.533 13.8139C18.533 14.3837 18.0706 14.8461 17.5008 14.8461H7.56413C6.99436 14.8461 6.53193 14.3837 6.53193 13.8139C6.53193 13.2442 6.99436 12.7817 7.56413 12.7817H17.5008ZM11.3554 7.03331C11.9251 7.03331 12.3876 7.49573 12.3876 8.06551C12.3876 8.63529 11.9251 9.09772 11.3554 9.09772H7.56372C6.99395 9.09772 6.53152 8.63529 6.53152 8.06551C6.53152 7.49573 6.99395 7.03331 7.56372 7.03331H11.3554Z"/>
														</svg>

													</span>
													Noticias
												</div>
											</a>
										</li>
										<li>
											<a href="courses.html" class="active">
												<div class="menu-content">
														<span class="sidebar-icon">
														<svg width="23" height="27" viewBox="0 0 23 27" fill="none" xmlns="http://www.w3.org/2000/svg">
															<path fill-rule="evenodd" clip-rule="evenodd"
																d="M15.3043 0C19.7409 0 22.2861 2.17367 22.2861 5.96043V24.779C22.2861 25.5688 21.8754 26.2795 21.1848 26.677C20.4969 27.0757 19.6676 27.0835 18.9718 26.6951L11.1764 22.3361L3.30911 26.7041C2.96904 26.8932 2.59628 26.989 2.2222 26.989C1.83636 26.989 1.45051 26.8867 1.09998 26.6821C0.410696 26.2847 0 25.5739 0 24.7855V5.72352C0 2.08563 2.54658 0 6.98706 0H15.3043ZM15.3043 1.94193H6.98706C3.6531 1.94193 1.96192 3.21325 1.96192 5.72352V24.7855C1.96192 24.9072 2.03255 24.9732 2.09141 25.0069C2.15027 25.0431 2.24313 25.069 2.35038 25.0095L10.6977 20.3747C10.9959 20.2103 11.3608 20.209 11.6604 20.376L19.9358 25.003C20.0443 25.0652 20.1372 25.0367 20.196 25.0017C20.2549 24.9668 20.3242 24.9007 20.3242 24.779L20.3237 5.8129C20.3138 4.69866 20.096 1.94193 15.3043 1.94193ZM15.8782 8.71086C16.4197 8.71086 16.8592 9.14585 16.8592 9.68182C16.8592 10.2178 16.4197 10.6528 15.8782 10.6528H6.30667C5.76517 10.6528 5.3257 10.2178 5.3257 9.68182C5.3257 9.14585 5.76517 8.71086 6.30667 8.71086H15.8782Z" />
														</svg>
													</span>
													Asignaturas
												</div>
											</a>
										</li>
										<li>
											<a href="messages.html">
												<div class="menu-content">
													<span class="sidebar-icon">
													<svg width="27" height="27" viewBox="0 0 27 27" fill="none" xmlns="http://www.w3.org/2000/svg">
														<path fill-rule="evenodd" clip-rule="evenodd"
															d="M13.4909 0C17.0969 0 20.4858 1.402 23.0313 3.9487C28.2929 9.21029 28.2929 17.7704 23.0313 23.032C20.452 25.6126 16.979 26.9782 13.4608 26.9782C11.5429 26.9782 9.61249 26.5728 7.80633 25.7368C7.27414 25.5235 6.77585 25.3226 6.41813 25.3226C6.00644 25.3252 5.45292 25.5159 4.91823 25.7004C3.82123 26.077 2.45562 26.5464 1.44523 25.5398C0.438596 24.5319 0.903002 23.1701 1.27704 22.0743C1.46154 21.5346 1.65107 20.9773 1.65107 20.5556C1.65107 20.2092 1.48414 19.7674 1.22809 19.131C-1.12281 14.0539 -0.0358506 7.93506 3.95176 3.94996C6.49721 1.40326 9.88485 0 13.4909 0ZM13.4922 1.88272C10.3882 1.88272 7.47246 3.09018 5.28222 5.28167C1.85064 8.71074 0.916808 13.9761 2.95643 18.3854C3.25013 19.1122 3.5338 19.8201 3.5338 20.5556C3.5338 21.2899 3.28151 22.0291 3.05935 22.6818C2.8761 23.219 2.59871 24.0298 2.77694 24.2081C2.95141 24.3888 3.76725 24.1039 4.30571 23.9194C4.95212 23.6985 5.68512 23.4449 6.41185 23.4399C7.13984 23.4399 7.82641 23.7161 8.55314 24.0085C13.0052 26.067 18.2705 25.1306 21.7008 21.7015C26.2269 17.173 26.2269 9.80649 21.7008 5.28042C19.5093 3.08892 16.5949 1.88272 13.4922 1.88272ZM18.4461 12.7557C19.1389 12.7557 19.7013 13.3168 19.7013 14.0109C19.7013 14.705 19.1389 15.266 18.4461 15.266C17.7533 15.266 17.1859 14.705 17.1859 14.0109C17.1859 13.3168 17.742 12.7557 18.4348 12.7557H18.4461ZM13.4145 12.7557C14.1073 12.7557 14.6696 13.3168 14.6696 14.0109C14.6696 14.705 14.1073 15.266 13.4145 15.266C12.7216 15.266 12.1543 14.705 12.1543 14.0109C12.1543 13.3168 12.7091 12.7557 13.4032 12.7557H13.4145ZM8.38231 12.7557C9.07516 12.7557 9.63746 13.3168 9.63746 14.0109C9.63746 14.705 9.07516 15.266 8.38231 15.266C7.68947 15.266 7.12214 14.705 7.12214 14.0109C7.12214 13.3168 7.67818 12.7557 8.37102 12.7557H8.38231Z"/>
														</svg>
													</span>
													Mensajes

													<span class="message_count">
														4
													</span>
												</div>
											</a>
										</li>
										<li>
											<a href="settings.html">
												<div class="menu-content">
														<span class="sidebar-icon">
														<svg width="24" height="26" viewBox="0 0 24 26" fill="none" xmlns="http://www.w3.org/2000/svg">
															<path fill-rule="evenodd" clip-rule="evenodd"
																d="M12.7776 0C13.6687 0 14.5348 0.365881 15.1558 1.00182C15.7756 1.64149 16.1178 2.51885 16.0917 3.40867C16.0942 3.60903 16.1601 3.8405 16.2796 4.04336C16.4775 4.37937 16.7898 4.61582 17.1607 4.71289C17.5316 4.80499 17.9198 4.75521 18.2496 4.55982C19.8426 3.6501 21.8699 4.19518 22.7796 5.77569L23.5549 7.1185C23.5748 7.15459 23.5922 7.18943 23.6072 7.22552C24.431 8.78238 23.881 10.7425 22.3502 11.6372C22.1275 11.7654 21.947 11.9446 21.8226 12.1612C21.6297 12.4959 21.5762 12.8942 21.6732 13.2601C21.7728 13.6334 22.0105 13.9433 22.3453 14.1349C23.1007 14.5693 23.6644 15.301 23.8897 16.146C24.1149 16.9898 23.9917 17.9058 23.5524 18.6612L22.7261 20.0376C21.8164 21.6007 19.7891 22.142 18.2123 21.231C18.002 21.1103 17.7593 21.0444 17.5179 21.0381H17.5104C17.1507 21.0381 16.7811 21.1912 16.5123 21.4588C16.2398 21.7313 16.0904 22.0947 16.0929 22.4805C16.0842 24.3087 14.5971 25.7871 12.7776 25.7871H11.2183C9.39009 25.7871 7.90293 24.3012 7.90293 22.473C7.90044 22.2478 7.83572 22.0138 7.71501 21.811C7.51962 21.47 7.20352 21.2261 6.83888 21.129C6.47674 21.0319 6.07974 21.0854 5.75369 21.2746C4.97215 21.7102 4.05247 21.816 3.21119 21.5795C2.37116 21.3418 1.64562 20.7644 1.22 19.999L0.442193 18.6587C-0.467531 17.0807 0.073823 15.0584 1.64935 14.1474C2.09612 13.8898 2.37365 13.4094 2.37365 12.8942C2.37365 12.379 2.09612 11.8973 1.64935 11.6397C0.0725786 10.7238 -0.467531 8.69651 0.440948 7.1185L1.28471 5.73338C2.18199 4.17278 4.21052 3.62272 5.79227 4.5312C6.00756 4.65938 6.24153 4.72409 6.47923 4.72658C7.25455 4.72658 7.90293 4.08691 7.91537 3.30039C7.91039 2.43298 8.25263 1.60042 8.87612 0.971949C9.5021 0.344724 10.3334 0 11.2183 0H12.7776ZM12.7776 1.86674H11.2183C10.8325 1.86674 10.4716 2.01732 10.199 2.28862C9.92772 2.56117 9.77962 2.92331 9.78211 3.30911C9.75597 5.12855 8.26881 6.59332 6.46803 6.59332C5.89058 6.5871 5.33429 6.43154 4.85143 6.14282C4.17318 5.75702 3.2871 5.99472 2.89011 6.68541L2.04759 8.07053C1.6618 8.74007 1.89825 9.62491 2.58521 10.0244C3.60445 10.6143 4.24038 11.7144 4.24038 12.8942C4.24038 14.074 3.60445 15.1729 2.58272 15.764C1.89949 16.1597 1.66304 17.0396 2.05879 17.7241L2.84406 19.0781C3.0382 19.4278 3.35555 19.6804 3.72268 19.7837C4.08856 19.8857 4.49177 19.8422 4.82778 19.6555C5.32185 19.3655 5.8968 19.215 6.47425 19.215C6.75924 19.215 7.04423 19.2511 7.32299 19.3257C8.16427 19.5522 8.89479 20.1147 9.32787 20.8701C9.60913 21.3443 9.76469 21.8981 9.76966 22.4631C9.76966 23.272 10.4193 23.9204 11.2183 23.9204H12.7776C13.5728 23.9204 14.2225 23.2757 14.2262 22.4805C14.2212 21.6019 14.5647 20.7668 15.1932 20.1384C15.8129 19.5186 16.6791 19.1465 17.5453 19.1714C18.1127 19.1851 18.6591 19.3382 19.1407 19.612C19.8339 20.009 20.7187 19.7725 21.1194 19.088L21.9458 17.7104C22.13 17.393 22.1835 16.9948 22.0852 16.6277C21.9881 16.2605 21.7442 15.9419 21.4156 15.754C20.6465 15.311 20.0977 14.5967 19.87 13.7404C19.6447 12.9004 19.7679 11.9832 20.2072 11.2278C20.4935 10.73 20.9129 10.3106 21.4156 10.0219C22.0901 9.62739 22.3266 8.74505 21.9346 8.05809C21.9184 8.03071 21.9035 8.00209 21.891 7.97222L21.1617 6.70782C20.7648 6.01712 19.8812 5.77942 19.188 6.17393C18.4388 6.61697 17.5477 6.74391 16.6915 6.51865C15.8366 6.29713 15.1197 5.75578 14.673 4.99166C14.3867 4.51377 14.2312 3.95749 14.2262 3.39124C14.2374 2.96563 14.0881 2.58357 13.8168 2.30356C13.5467 2.02479 13.1671 1.86674 12.7776 1.86674ZM12.0034 8.67922C14.3269 8.67922 16.2173 10.5708 16.2173 12.8943C16.2173 15.2178 14.3269 17.1069 12.0034 17.1069C9.67994 17.1069 7.78955 15.2178 7.78955 12.8943C7.78955 10.5708 9.67994 8.67922 12.0034 8.67922ZM12.0034 10.546C10.7091 10.546 9.65629 11.6 9.65629 12.8943C9.65629 14.1886 10.7091 15.2402 12.0034 15.2402C13.2977 15.2402 14.3505 14.1886 14.3505 12.8943C14.3505 11.6 13.2977 10.546 12.0034 10.546Z"/>
														</svg>
													</span>
													Acerca de
												</div>
											</a>
										</li>
									</ul>
								</nav>

							<!-- Footer -->
								<footer class="sidebar-close_session">
									<a href="login.html">
										<span class="sidebar-icon">
											<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
												<path fill-rule="evenodd" clip-rule="evenodd"
													d="M10.8775 0C13.7359 0 16.0615 2.32555 16.0615 5.18398V6.27313C16.0615 6.75694 15.6688 7.1496 15.185 7.1496C14.7012 7.1496 14.3085 6.75694 14.3085 6.27313V5.18398C14.3085 3.29082 12.7695 1.75293 10.8775 1.75293H5.18048C3.29082 1.75293 1.75293 3.29082 1.75293 5.18398V18.1895C1.75293 20.0815 3.29082 21.6194 5.18048 21.6194H10.8903C12.7741 21.6194 14.3085 20.0862 14.3085 18.2024V17.1004C14.3085 16.6166 14.7012 16.2239 15.185 16.2239C15.6688 16.2239 16.0615 16.6166 16.0615 17.1004V18.2024C16.0615 21.0538 13.7406 23.3723 10.8903 23.3723H5.18048C2.32438 23.3723 0 21.048 0 18.1895V5.18398C0 2.32555 2.32438 0 5.18048 0H10.8775ZM20.32 7.65911L23.7417 11.0656C23.7723 11.0959 23.7996 11.1274 23.8246 11.1607L23.7417 11.0656C23.7831 11.1065 23.82 11.1511 23.8519 11.1986C23.866 11.2202 23.8795 11.2425 23.8921 11.2654C23.9023 11.2833 23.9117 11.3019 23.9204 11.3209C23.9278 11.3377 23.9349 11.3545 23.9414 11.3715C23.9502 11.3938 23.9579 11.4166 23.9647 11.4397C23.9698 11.4579 23.9745 11.4761 23.9786 11.4945C23.9838 11.5168 23.9879 11.5393 23.9912 11.5619C23.993 11.5766 23.9948 11.5921 23.9962 11.6076C23.9988 11.6342 24 11.6602 24 11.6862L23.994 11.7586L23.9916 11.805C23.9914 11.807 23.9911 11.809 23.9908 11.811L24 11.6862C24 11.751 23.9928 11.8153 23.9789 11.8777C23.9745 11.8962 23.9698 11.9144 23.9646 11.9323C23.9579 11.9558 23.9502 11.9786 23.9416 12.0011C23.9349 12.0178 23.9278 12.0346 23.9202 12.0511C23.9117 12.0704 23.9023 12.0891 23.8922 12.1074C23.8795 12.1299 23.866 12.1522 23.8515 12.1738C23.8433 12.1866 23.8343 12.1992 23.8249 12.2116C23.7971 12.2482 23.7668 12.2827 23.734 12.3146L20.32 15.7144C20.1494 15.885 19.925 15.9703 19.7018 15.9703C19.4775 15.9703 19.2519 15.885 19.0813 15.7121C18.7401 15.3685 18.7412 14.8146 19.0836 14.4733L21 12.5626H9.05187C8.56806 12.5626 8.17541 12.17 8.17541 11.6862C8.17541 11.2024 8.56806 10.8097 9.05187 10.8097H21.0024L19.0836 8.90019C18.7412 8.55895 18.7389 8.00502 19.0813 7.66145C19.4225 7.31788 19.9765 7.31788 20.32 7.65911Z"
													fill="#E55858" />
											</svg>
										</span>
										Cerrar Sesión
									</a>
								</footer>

						</div>
					</div>
			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

			<!-- Bootstrap -->
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
				integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
				crossorigin="anonymous">
			</script>

			<!-- jsCalendar -->
			<script src="https://unpkg.com/simple-jscalendar@1.4.5/source/jsCalendar.min.js"
				integrity="sha384-F3Wc9EgweCL3C58eDn9902kdEH6bTDL9iW2JgwQxJYUIeudwhm4Wu9JhTkKJUtIJ"
				crossorigin="anonymous">
			</script>

	</body>
</html>